/* Make room for the navigation*/
.content { padding-bottom: 3rem; }

/* Mobile navigation */
.mobile-nav {
  animation: slideUp 0.5s 1s ease-in-out both;
  background-color: #fff;
  bottom: 0;
  box-sizing: border-box;
  box-shadow: 0 -.5rem .5rem rgba(21,22,36, 0.08);
  display: flex;
  justify-content: space-around;
  padding: 0 1rem;
  position: fixed;
  width: 100%;
  z-index: 9999; }

/* Button */
.mobile-nav__button {
  align-items: center;
  display: flex;
  flex-direction: column;
  padding: .625rem 1rem .25rem; }

.mobile-nav__button:hover { text-decoration: none; }

/* Button icon */
.mobile-nav__icon {
  font-size: .875rem;
  margin-bottom: 0.25rem; }

.mobile-nav__icon i { display: flex; }

/* Button text label */
.mobile-nav__label {
  color: #565966;
  font-size: 0.625rem}

/* Highlight the active button */
.page-activity .mobile-nav__button--activity,
.page-ideas .mobile-nav__button--ideas,
.page-idea .mobile-nav__button--ideas,
.page-ideaboxes .mobile-nav__button--create,
.page-ideabox .mobile-nav__button--create,
.page-create .mobile-nav__button--create,
.page-user .mobile-nav__button--user { color: #151624 }

/* SHOW */
.handheld-only,
.handheld-only-small { display: block; }

/* HIDE */
/* Hide: Left sidebar */
.content .n3,
.breadcrumbs { display: none ; }

.redactor_toolbar li a {
  font-size: 0.75em;
  width: 2.75em;
  height: 2.75em; }

/* BUTTONS  */
.button-light.toggle-select { width: auto; }

/* HEADER & HEADER SEARCH */

/* Hide stuff in header */
.header .n2-n3 { display: none }

/* Make the .n1 container */
.header .n1 { flex: 1; }

/* Align the remaining header items*/
.header-logo {
  display: flex;
  padding: 0 }

/* Center the logo */
.header-logo-img {
  display: flex;
  flex: 1;  }

.header-logo-img img { transform:translateX(-1.5rem); }

/*NAVIGATION */
.n1.navigation {
  animation: slideDown 1s cubic-bezier(1, 0, 0, 1) both;
  -webkit-animation: slideDown 1s cubic-bezier(1, 0, 0, 1) both;
  width: 100%; /* Make the navigation take up the whole width */ }

/* FILTER */
.n1.navigation.filter { width: 100% /* Make the filter take up the whole width */ }

/* Filter & Search */
.filter-sort__item--search { margin-right: 0rem; }

/* Comment from feed */
.comment-form-feed {
  padding: 0.5rem;
  flex-flow: row wrap; }

.comment-form-feed .thumb { display: none}

.comment-form-feed textarea {
  flex: 1 1;
  padding-left: 1rem;
  padding-right: 1rem;}

/* Remove left-padding as we no longer need to align the cancel button with the thumb (that is hidden) */
.comment-form-feed-actions-container { padding: 0; }

/* IDEAS */
.list-views,
.list-archived { display: none; }

/* Move Filter link below the headline on campaing pages' idea list */
.ideabox-idea-list .list-controls {
  clear: both;
  float:left;
  margin: 0.5em 0 0 ; }

/* Compact view */
.item.view-compact {
  margin-bottom: 6%;
  padding: 3% 3% 0;
  width: calc(94%); }

.item.view-compact h5 {
  margin: 0;
  min-width: 70%;}

.item.view-compact h2 { margin: 0; }

.item.view-compact .timestamp {
  float: right;
  margin: 0;
  text-align: right;
  width: 30%; }

.view-compact .snippet-meta a,
.view-compact .snippet-meta a:first-child,
.view-compact .snippet-meta .star:first-child,
.view-compact .snippet-meta .unvotable {
  border-bottom: none;
  border-left: 0; }

/* CREATE IDEA*/
.page-create .header { position: relative; }

.page-create .content .n2{
  background-color: #fff;
  padding: 1em 0 0 0;
  width: 100%; }

.page-create .simple-form {
  border-bottom: none;
  box-shadow: none; }

.page-create .button-light { margin: 0; }

/* Redactor */
.simple-form .redactor-editor { border-left-width: 0.125em; }

.redactor-styles { min-height: 3.5rem }

.redactor-toolbar { display: flex; }

.redactor-toolbar li { flex: 1; }

.redactor-toolbar li a { padding: 0.5em 0; }

#redactor-modal {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  left: 0;
  bottom: 0 !important;
  margin: 0 !important;
  width: 100vw !important; }

#redactor-modal header { padding: 1.5rem 1rem 0; }

#redactor-modal footer { padding: 0 1rem 1rem 1rem; }

#redactor-modal button#redactor-modal-close {
  top: .875rem;
  right: 1rem }

/* Upload modal */
#redactor-droparea-placeholder input { margin-top: 1em; }

.redactor-styles { padding: 0.5rem; }

/* Lists */
.page-create .simple-form .list { margin: 0; }

.page-create .simple-form .list li {
  padding: 0.5em 0;
  width: 100%; }

.page-create .simple-form .list li label span {
  float: left;
  padding-top: 0.125em; }

/* Select user element */
.item .select-element li { line-height: 1.75em;}

.simple-form .select-element li a { padding: 0.5em 0; }
.simple-form .select-element li a:hover { background-color: #fff; }  /* To prevent faulty background color */

.item .select-element .thumb {
  margin-bottom: 0;
  margin-left: 0; }

.select-element-options a .button-light  {
  display: block;
  right: 0; }


/* IDEA */

/* Relocate the modal navigation. Use padding to increase clickable area */
.nr-modal-idea .modal-nav {
  transition: all 0.2s ease-in-out;
  width: 3em; }

.nr-modal-idea .modal-nav-prev,
.nr-modal-idea .modal-nav-next,
.nr-modal-idea .modal-nav-close {
  position: absolute;
  top: 0; }

.nr-modal-idea .modal-nav-prev { padding: 0.5em 1em 0.5em 0; }

.nr-modal-idea .modal-nav-next {
  padding: 0.5em 0 0.5em 1em;
  right: 0; }

.nr-modal-idea .modal-nav-close {
  height: auto;
  left: calc(50% - 2em);
  padding: 0.5em 1em; }

.nr-modal-idea .modal-nav-close i { top: 0.125em; }

/* Idea Modal Bottom Navigation */
.nr-modal-idea .modal-nav-bottom {
  margin-top: 2em;
  position: relative;
  width: 100%; }

.nr-modal-idea .modal-nav-bottom .modal-nav-prev,
.nr-modal-idea .modal-nav-bottom .modal-nav-next,
.nr-modal-idea .modal-nav-bottom .modal-nav-close {
  bottom: 0;
  top: auto; }

/* Idea Header */
/* Idea Content  */
.page-idea .nr-modal-idea .nr-modal-left {
  padding: 3em 1em 0;
  width: 100%; }

.page-idea .nr-modal-right,
.page-idea .content .idea-sidebar {
  animation: slideUp 0.5s ease both;
  -webkit-animation: slideUp 0.5s ease both;
  box-shadow: 0 -1em  4em 1em  rgba(21,22,36,0.5);
  top: 25vh;
  width: 100%; }

.page-idea h1 { font-size: 2.5em; }


/* COMMNENT */
.comment time {
  border: none;
  line-height: 2em; }

.comment-item .snippet-image {
  left: 0;
  max-height: none;
  margin: 0 0 3%;
  top: 0;
  width: 100%; }

.comment-actions a:hover i {
  -moz-animation: none;
  -webkit-animation: none;
  animation: none; }

/* Add comment */
.comment-form {
  border-top: 1px solid #C0C3CC;
  padding-top: 2em; }

.comment-form .thumb{ display: none }
.comment-form .button-standard-group { margin: 0; }

.comment-form .redactor-box { width: 100% !important; }

/* IDEA BOXES */
.local-status--item {
  border-radius: 1em;
  flex: 0 0 auto;
  max-width: auto;
  padding:0.5em 1em; }

.local-status--item h4 { margin-bottom: 0 }

.local-status--item-meta {display: none;}


/* PAGES */
/* 12 Column Grid on Custom Pages */
.page-custom-content .col {
  clear: both;
  padding: 0;
  width: 100%; }

/* MODAL */
.modal-dialog {
  margin: 50% auto 1%;
  max-width: 90%; }


  /* CARDS */

/* Transform the list-view into card-view */
.view-list { grid-auto-rows: auto; }

.view-list .card { flex-direction: column;}

  /* Make an image card twice the height of a text card */
  .view-list .card--image { grid-row-end: span 2; }

  /* A card with an text */
  .view-list .card--text { grid-row-end: span 1; }

  .view-list .card__image {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    flex: 0 0 16rem;
    height: 12.5rem; }

  .view-list .card--ideabox .card__image {
    flex: 0 0 14.5rem;
    height: 14.5rem; }

  .view-list .card__content { padding: 1rem; }

  .view-list .card--ideabox .card__content { padding: 1rem 1.5rem 1.5rem; }

  /* Card title */
.view-list .card__title {
  line-height: 2rem;
  font-size: 1.125rem; }

 /* Truncate the card title */
.view-list .card__title--link {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display:block;
  width: 100%; }

.view-list .card__description  {
  font-size: 0.875rem;
  max-height: none; }

.view-list .card__meta-ideabox { flex-wrap: wrap; }

.view-list .card--ideabox .card__meta-ideabox {
  border: none;
  flex-direction: column; }

.view-list    .card--idea     .card__meta { order: 1; } /* Change the position of the meta information on idea cards in card view */
.view-list    .card--ideabox  .card__meta { margin-bottom: 1.5rem;  }

.view-list .card__ideabox-info {
    margin-bottom: 1rem;
    flex: 0 0 100%; }

.view-list .card__follow { order: 3 }